Show / Hide Table of Contents

# Struct BuffList

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.ReferenceEquals(System.Object, System.Object)
System.Object.GetType()

###### Namespace: FFXIVClientStructs.FFXIV.Group

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct BuffList

### Fields

| Improve this Doc View Source

#### Buffs

##### Declaration

    public byte *Buffs

##### Field Value

Type | Description
--- | ---
System.Byte* |

| Improve this Doc View Source

#### Owner

##### Declaration

    public Character*Owner

##### Field Value

Type | Description
--- | ---
Character* |

| Improve this Doc View Source

#### Unk_170

##### Declaration

    public uint Unk_170

##### Field Value

Type | Description
--- | ---
System.UInt32 |

| Improve this Doc View Source

#### Unk_174

##### Declaration

    public ushort Unk_174

##### Field Value

Type | Description
--- | ---
System.UInt16 |

| Improve this Doc View Source

#### Unk_178

##### Declaration

    public long Unk_178

##### Field Value

Type | Description
--- | ---
System.Int64 |

| Improve this Doc View Source

#### Unk_180

##### Declaration

    public byte Unk_180

##### Field Value

Type | Description
--- | ---
System.Byte |